5 Replies Latest reply on Dec 4, 2018 5:27 PM by WangS_81

    The iAP2 component do not support Apple Authentication 3.0 Coprocessor ?

    sd547068172_1817156

      Hi,

      I am a software engineer in Shenzhen.

      I am designing a product that uses the CY8CKIT-033A development board.

       

      We have implemented the product features and are in mass production.

       

      Now Apple upgrades the Authentication Coprocessor 2.0C to 3.0.

      And from next year, 2.0C will no longer be available.

       

      But, thhe iAP2 component do not support Apple Authentication 3.0 Coprocessor.

       

      So, can you help me solve this problem?

       

      BR.

       

      Shide Lu